﻿/* CSS RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* END CSS RESET */

/* CLEARFIX */
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  

/* END CLEARFIX */

.number
{
    text-align:right;
}

td
{
    vertical-align:middle;
}

a:link, a:visited, a:active
{
    color: #0072BC;
    line-height: 150%;
}

a:hover
{
    color: #0072BC;
    text-decoration: underline;
    line-height: 150%;
}

.small
{
    font-size:10pt;
}

.large
{
    font-size:large;
}

.nospacing
{
    margin:2px 0px 0px 0px
}

.bold
{
    font-weight:bold;
}

.italic
{
    font-style:italic;
}

.centre
{
    text-align:center;
}

.leftpadding
{
    padding-left: 10px;
}

.middle 
{
    vertical-align:middle;
}

.left
{
    text-align:left;
}

.watermarked
{
    color:#D8D6D6;
}

.highlight1
{
    background-color:#AFA7A7;
}

.highlight2
{
    background-color:#BEBBBB;
}

.result
{
   color:Red; 
}


/* Page Layout */

html, body{ 
 margin:0; 
 padding:0; 
 text-align:center; 
 font-family: Arial, Helvetica, Verdana, sans-serif;
 font-size: 15px;
 color: #3a3a3a;
} 
 
#pagewidth{ 
 width:990px; 
 text-align:left; 
 margin:0 auto; 
} 
 
#header{
     
    background-color:#FFFFFF; 
    width:100%;
    display:block;
}

.menurel
{
    margin-left: 6px;
}

.menu
{
    margin-left:30px;
}

#glossarycol
{
 float: left;
 width: 470px;
 display: inline;
}
 
#leftcol{
 width:590px; 
 float:left; 
 position:relative; 
  }
 
#maincol{
 background-color: #FFFFFF;  
 position: relative; 
 width:400px;
 float:right; 
 }
 
 #silverlightMapHost{
    width:575px;
    height:450px;
    overflow: hidden; 
    border: 1px solid #D6D6D6;
 }
 
 #ResultsPanel
 {
     border: 1px solid #D6D6D6;
     min-height: 900px;
    
 }
 
 #ResultsDateHeader 
 {
    position:absolute;
    right: 0;
    top: -35px; 
    color: #b2b2b2;
 }
 
 .ResultSectionHeader 
 {
    background: #006aa0 url(Images/SideHeader.png) no-repeat;
    height:24px;
    width:374px;
    color:White;
    font-weight:bold;
    font-size:20px;
    padding: 12px;    
 }
  
 #ResultsPanel a
 {
     font-size: 15px;
     color: #3a3a3a;
     text-decoration: none;
 }
 
.HeaderStyle
{
    text-align:left;
    padding: 4px 2px 12px 12px;
    font-weight:bold;
    font-size:15px;
    color: #2b840f;
    vertical-align: text-top;
}

.HeaderNote
{
    position: absolute;
    top:12px;
    right:12px;
    font-size: 15px;
    font-weight: normal;
}

.RowStyle td
{
    padding: 4px 0 4px 12px;
}

tr.selected
{
    background: #a5e2ed;
}

.footernote
{
    font-size:12px;
    color: #B2B2B2;
}
 

/* control styles */

h2, h3
{
   font-weight:bold;
   font-size:15px;
   color: #2b840f;
   float:left;
}
h3
{
    font-size:14px;
}

#searchPanel
{
    float: right;
    padding-left: 18px;
    width: 490px;
    background: url(Images/AddressPin_small.png) no-repeat 0 6px;
}

.searchbox
{
    background:url(Images/SearchBackground.png) no-repeat;
    padding: 7px 8px 12px 10px;
    position:relative;
    float: left;
}
.addressLabel {
    float: left;
    margin-top: 7px;
    padding: 2px;
}

.searchbuttonContainer
{
    position: relative;
    float: left;
    padding: 2px;
    
}

#addressTextBox
{
    background-color: Transparent;
    border: 0 none;
    color: #7D7D7D;
    font-size: 0.9em;
}

#addressPanel
{
    min-height: 35px;
    padding: 10px 0px 10px 0px;
    border-bottom: 1px solid #D6D6D6;
    margin-bottom: 15px;
}

#addressPanel h2 
{
    margin: 9px 0 0;   
}

.addressResultPanel
{
    margin: 30px 0 0 465px;
}

.addressResultPanel table
{
    margin: 0 0 0 116px;
}

.addressResultPanel tr td
{
    padding-bottom: 6px;
}

#breadcrumbUpdatePanel
{
    margin-bottom: 15px;
}

#breadcrumbUpdatePanel a:link, #breadcrumbUpdatePanel a:visited, #breadcrumbUpdatePanel a:active, #breadcrumbUpdatePanel a:hover
{
    color: #0080b6;
    font-size: 16px;
    text-decoration: none;
    margin-left: 10px;
}

#breadcrumbUpdatePanel a:visited
{
    color: #b2b2b2;
}

.BreadCrumbSeperator
{
    padding: 0 12px 0 12px;
}

.superText 
{
   font-size:18px;   
   font-weight:bold;
   color: #2b840f;
}

#otherMeasurementsPanelHolder
{
    padding-left: 8px;
}
#alternateAddressPanel
{
    padding: 8px;
    position:relative;
    line-height: 25px;
    width: 420px;
    
}

#alternateAddressPanelSearchPanel
{
    position:relative;
    padding: 10px 0px 10px 0px;
}

#alterAddressAllofSEWL
{
    margin-top: 6px;
    clear: both;
}

.testLocationPanel
{
    font-size:10pt;
    vertical-align:middle;
    
}

#testLocationStaticPanel
{
    overflow:auto;
    height:405px;
}
.textviewTableHeader
{
    background: #006aa0 url(Images/ResultHeader.png) no-repeat;
    width:567px;
    color:White;
    height: 40px;
    padding: 4px;
}

.ParameterSectionHeader
{
    background: #006aa0 url(Images/ResultHeader.png) no-repeat;
    height:24px;
    width:551px;
    color:White;
    font-weight:bold;
    font-size:20px;
    padding: 12px;   
    position:relative;
}

.ParameterSectionContent
{
     padding: 12px;
     position:relative;
}

.ParameterSectionContent h2
{
    margin-right: 10px;
}

#parameterDetail
{
    margin-right: 13px;
    margin-top: 8px;
}

#NumberSamplesPanel 
{
    float:right;
}

.infoPanel
{
    border: 1px solid #D6D6D6; 
    min-height: 395px;
}

.InstructionPanel
{
    padding-bottom:12px;
    color: #0080b6;
    font-size:16px;
}

.CompliancePanel
{
    font-size: 15px;
    font-weight: normal;
    position: absolute;
    right: 20px;
    top: 12px;
}

#NumberNonComplyPanel
{
    float:right;
    clear: both;
}

#resultsPanel
{
    clear:both;
    margin-top: 30px;
}

.resultTable 
{
    background: url(Images/ResultPanel.png) no-repeat;
    width: 141px;
    height: 194px;
}

.resultDisabledTable 
{
    background: url(Images/ResultPanelDisabled.png) no-repeat;
}

.resultTable td, .resultDetailTable td, .testresultTable td, .testresultDetailTable td
{
    text-align: center;
    vertical-align: middle;
}

.resultTable .tr1
{
    height: 50px;
}

.resultTable .tr2
{
    height: 74px;
    font-size: 38px;
}

.resultTable .tr3
{
    height: 70px;
}

.resultDisabledTable .tr1, .resultDisabledTable .tr2
{
    color: #ababab
}

.resultDetailTable
{
    width: 268px;
    height: 194px;
}


.resultDetailTable .tr1
{
    height: 35px;
}

.resultDetailTable .tr2Compliant
{
    height: 50px;
    font-size: 45px;
    color: #2b840f;
}

.resultDetailTable .tr2NonCompliant
{
    height: 50px;
    font-size: 45px;
}

.resultDetailTable .tr3
{
    height: 20px;
}

.resultDetailTable .tr4
{
    height: 55px;
}

.testresultTable 
{
    background: url(Images/TestResultPanel.png) no-repeat;
    width: 141px;
    height: 134px;
}

.testresultDisabledTable 
{
    background: url(Images/TestResultPanelDisabled.png) no-repeat;
}

.testresultTable .tr1
{
    height: 50px;
}

.testresultTable .tr2
{
    height: 84px;
    font-size: 22px;
}

.testresultDisabledTable .tr1, .testresultDisabledTable .tr2
{
    color: #ababab
}

.testresultDetailTable
{
    width: 268px;
    height: 134px;
}

.testresultDetailTable .tr1
{
    height: 40px;
}

.testresultDetailTable .tr2
{
    height: 74px;
    font-size: 34px;
}

.testresultDetailTable .tr3
{
    height: 20px;
    font-size: 16px;
    color: Red;
}
 
.moreInformationLabel
{
    color: #0080b6;
    text-decoration: underline;
    cursor: pointer;
}

#AnnualReport a
{
    color: #0072BC;
}

#AnnualReport a:hover
{
    text-decoration: underline;
}
 
/* ******************************************************************** */ 
/*                      printer styles                                  */ 
/* ******************************************************************** */ 
     
 @media print{ 
#twocols, #maincol, #leftcol {width:100%; float:none;}
}
